function init(hero) {
    hero.setName("Riddler");
    hero.setTier(1);
    
    hero.setHelmet("Hat");
    hero.setChestplate("Chestpiece");
    hero.setLeggings("Pants");
    hero.setBoots("Shoes");
    
    hero.addAbilities("fiskheroes:retractable_shield");
    hero.addAttribute("ATTACK_DAMAGE", 0.35, 1);
    hero.addAttribute("PUNCH_DAMAGE", 2.0, 0);
    
    hero.addKeyBind("SHIELD", "Quetion Mark Cane", 1);
}
